مشکی, مشکی براق, یک ساعت هوشمند سایز 46 مشکی با صفحه نمایش فول و همچنین سرعت سی پی یو مناسب همراه با 3 عدد بند رنگارنگ در باکس
سفید
سفید
سفید
سفید
آقایان و بانوان
Android, iOS
یک ساعت هوشمند سایز 46 با صفحه نمایش فول و همچنین سرعت سی پی یو مناسب همراه با 3 عدد بند رنگارنگ در باکس
روزمره, ورزشی, رسمی
قابلیت تغییر طرح ساعت یا تم, قابلیت مکالمه از طریق بلوتوث, پشتیبانی از دستیار صوتی, پشتیبانی از زبان فارسی در منو و سیستم عامل, کنترل موسیقی (Music Player)
46 میلی متر
35*43 میلی متر
12 میلی متر
A-GPS
60 گرم
مستطیل
مقاومت در برابر پاشش آب و گرد و غبار
معدنی
آلومینیوم
دارد
سیلیکون
سگکی ساده
LCD
46 اینچ
280
280 نیت
280 پیکسل بر اینچ
گام شمار (Pedometer)
پشتیبانی از تمرینات مختلف ورزشی, محاسبه میزان کالری مصرفی, امکان ارائه برنامه تمرینی, محاسبه مسافت طی شده
سنجش اکسیژن خون, سنجش کیفیت خواب, شمارنده ضربان قلب, نظارت بر سیکل ماهیانه بانوان, اندازه گیری فشار خون
WatchOS
3 , 5
Bluetooth
لیتیومی
280 میلی آمپر ساعت
شارژ بی سیم
2
یک عدد ساعت یک عدد کابل شارژ وایرلس سه عدد بند سیلیکونی متنوع برگه راهنمای استفاده
با یک بار شارژ کامل می توان بیش از یک روز در استفاده معمولی و بیش از 3 روز در استند بای مورد استفاده قرار داد
KEQIWEAR KW90 MAX Smart Watch
کیکویر
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 12 ماهه آونگ
518 گرم
300 گرم
400 گرم
60*180*220 میلیمتر
120*90*20 میلیمتر
چهار عدد
دو عدد
چهار عدد
چهار عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
ندارد
یک عدد
یک عدد
یک عدد
ندارد
دو عدد
ندارد
مخفی
MIMO Antenna 2×2
Omni Directional ثابت
OMNI
کیفیت خدمات (QoS)
نشانگر LED, کیفیت خدمات (QoS), Virtual Server
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
نشانگر LED
قابلیت برقراری ارتباط با تمامی شرکت های ارائه دهنده سرویس های ADSL و ADSL2+ و GPRS
ITU-T G.992.5
پشتیبانی از VOIP و دارای دو پورت RJ-11 مخصوص سرویس VOIP، مکالمه تلفنی دیجیتال رایگان
آداپتور
Power Adapter :12V DC, 1A
آداپتور برق 9V DC-0.85A
5V 2.5A
Support: IEEE 802.11g, IEEE 802.11b, IEEE 802.3, IEEE 802.3u, IEEE 802.3x, CSMA / CA, CSMA / CD, TCP / IP, DHCP, ICMP, NAT, PPPoE
2.4GHz MIMO 2×2
IEEE 802.11n, 802.11g, 802.11b
IEEE802.11N/G/B
پنج گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
ارسال دیتا برای فضای بسته تا 100 متر و فضای باز تا 300 متر
5 تا 8 دسی بل
2.4 تا 2.4835 گیگاهرتز
2.4GHZ/2.4835GHZ
قابلیت برقراری ارتباط با تمامی شرکت های ارائه دهنده سرویس های ADSL و ADSL2+ و GPRS وایرلس سری N با سرعت ۳۰۰ Mbps و اتصال ۳۲ نفر همزمان
فیبر نوری
دارای 4 پورت VLAN است.
دارد
802.1P
امکان تعریف VIRTUAL SERVERS را دارد.
دارد
دارای فایروال قدرتمند است.
دارد
از VOIP پشتیبانی می کند و دارای دو پورت RJ-11 مخصوص سرویس VOIP است.
SIP & H248 protocols for VoIP
دارای پورت USB مخصوص به اشتراک گذاری پرینتر. دارای پورت USB مخصوص به اشتراک گذاری هارد دیسک و فلش مموری دارای پورت USB مخصوص اتصال مودم G3 جهت اتصال به شبکه اینترنت بیسیم از طریق سیمکارت
Power ON/OFF Button Reset Button WPS/WiFi Button
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
RESET
دو عدد
دو عدد
سه عدد
5 دسیبل (5dBi)
20 دسیبل (20dBi)
Power -Internet – PON – LOS – GE – FE – WLAN – FXS
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
G.983x/802.11n /802.1q.p /802.3
IEEE 802.3, 802.3u
LAN
DDNS
LAN
300Mbps
20dBm>
دارد
IPP/ToS, DSCP and 802.1p
دارد
Web / TR069
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
Support 8-TCONT Support 64 GEM Port. IPV4,IPV6 Port Forwarding MAC Filtering
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
CE, FCC, RoHS
Windows, Android, IOS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
WINDOWS/LINUX/MAC OS
از ویژگی های این دستگاه سازگاری با انواع OLT های برند هواوی و سینا، دسترسی به اینترنت از طریق فیبر نوری با سرعت دانلود 2/448 گیگابایت بر ثانیه می توان اشاره کرد.
محدوده فرکانسی : ۲.۴GHz استاندارد بیسیم : IEEE ۸۰۲.۱۱n, IEEE ۸۰۲.۱۱g, IEEE ۸۰۲.۱۱b RF Power : ۲۰dBm پشتیبانی از تکنولوژی MIMO حداکثر سرعت انتقال بیسیم : ۳۰۰Mbps امنیت بیسیم : c ۶۴/۱۲۸-bit WEP, WPA, WPA۲ and WPA-Mixed security پشتیبانی از IP/ Port/ MAC/ URL filtering and Port Forwarding سایر امکانات : Route /NAT /QoS ( WMM , Bandwidth Control )//Port Mapping /Bridge Setting /SSID Hiding /Access Control List /WPS /DHCP /Static IP/PPPoE پشتیبانی از VLAN جهت استفاده از IPTV
DHCP
DHCP
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
آنتن خارجی
RJ-45 WAN, RJ-45 LAN
دفترچه راهنما